/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {display: none;}
#content_area table table br {display: block;}

/* --- OVERRIDES --- */

#content {margin-top: 9px;}
#leftnav {display: none;}
#topnav {margin-bottom: 10px;}
#content_area {
	width: 950px;
	float: none;
	margin: 0 auto;
}

/* --- FEATURED PRODUCT --- */

/*Produt Images*/
table.v65-productDisplay a > img {
	max-width: 160px;
}

/*Name*/
a.productnamecolor.colors_productname {
	color: #3f5569;
	font: bold 12px/1.3 Arial, sans-serif;
}

/*Our Price TEXT*/
font.pricecolor.colors_productprice font.text.colors_text b {
	color: #3f5569;
	font: bold 12px/1.3 Arial, sans-serif;
}

/*Sale PRICE/TEXT / Our Price PRICE */
font.pricecolor.colors_productprice {
	color: #ee2f2e;
	font: bold 12px/1.3 Arial, sans-serif;
}

/* --- LARGE PROMOS --- */

#large_promos_wrap {
	overflow: hidden;
	margin-bottom: 10px;
}

/*Left*/
.left {
	float: left;
	width: 590px;
	height: 299px;
}

.right {
	float: right;
	width: 350px;
	height: 299px;
}

/*MAILING LIST*/

#elist {
	background: url(../images/homepage/elist_bg.jpg) no-repeat 0 0;
	width: 350px;
	height: 116px;
	position: relative;
	margin-bottom: 10px;
}

#elist .input {
	background: none;
	border: none;
	color: #333;
	font: 600 10px/1.3 Raleway, sans-serif;
	padding-left: 5px;
	text-align: left;
	width: 135px;
	position: absolute;
	left: 140px;
	top: 83px;
}

#elist .submit {
	background: none;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	width: 16px;
	height: 18px;
	position: absolute;
	right: 47px;
	bottom: 19px;
}

/* --- SMALL PROMOS --- */

#small_promos_wrap {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}

#small_promos_wrap a.promo {
	width: 230px;
	padding-bottom: 28px;
	background: #333 url(../images/homepage/small_promo_bg.jpg) no-repeat 0 bottom;
	float: left;
	margin-right: 9px;
	position: relative;
	display: block;
}
#small_promos_wrap a.promo img {display: block;}

#small_promos_wrap a.promo.last {margin-right: 0;}

#small_promos_wrap a.promo span.text {
	font: 600 13px/1.3 Raleway, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	position: absolute;
	bottom: 5px;
	left: 10px;
	z-index: 1;
}
#small_promos_wrap a.promo:hover span.text {text-decoration: underline;}

/* --- TWO UP --- */

#two_up {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
#two_up br {display: block;}

#two_up span.title {
	display: block;
	width: 459px;
	height: 41px;
	margin: 6px auto; 
}

/*left*/
#two_up .left {
	float: left;
	width: 470px;
	height: 145px;
	padding-bottom: 28px;
	background: url(../images/homepage/two_up_left.jpg) no-repeat 0 0;
	position: relative;
}

#two_up .left a {
	color: #d6417a;
	text-decoration: underline;
}

#two_up .left span.title {
	background: url(../images/homepage/two_up_left_title.png)
}

#two_up .left p {
	font: 500 12px/1.5 Raleway, sans-serif;
	color: #000;
	text-align: center;
	margin: 0;
	padding: 0 10px;
}

#two_up .left a.more {
	font: 600 13px/15px Raleway, sans-serif;
	text-transform: uppercase;
	color: #000;
	background: url(../images/homepage/two_up_more_bg.png) no-repeat right 0;
	padding-right: 28px;
	position: absolute;
	right: 10px;
	bottom: 8px;
	text-decoration: none;
}
#two_up .left a.more:hover {text-decoration: underline;}

/*left*/
#two_up .right {
	float: right;
	width: 470px;
	height: 173px;
	background: url(../images/homepage/two_up_right.jpg) no-repeat 0 0;
}

#two_up .right span.title {
	background: url(../images/homepage/two_up_right_title.png)
}

#two_up .right a.fb,
#two_up .right a.tw {
	display: block;
	height: 46px;
	padding-left: 60px;
	margin-left: 36px;
	font: 600 13px/46px Raleway, sans-serif;
	color: #000;
	text-transform: uppercase;
}
#two_up .right a.fb span,
#two_up .right a.tw span {
	padding-right: 28px;
	background:url(../images/homepage/two_up_right_arrows.png) no-repeat right center;
}

#two_up .right a.fb {
	background: url(../images/homepage/two_up_fb_icon.png) no-repeat 0 0;
	margin-bottom: 10px;
}

#two_up .right a.tw {
	background: url(../images/homepage/two_up_tw_icon.png) no-repeat 0 0;
}